features:
  primary:
    - name: "Web Application Firewall (WAF) Controls for Logging and Blocking Modes"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#logging-and-blocking-modes'
      image_url: '/images/12_10/waf-controls2.png'
      reporter: sam.white
      stage: defend
      categories:
        - 'WAF'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/207173'
      description: |
        To help
        tune rules for false positives or false negatives, you can globally set your WAF to either
        **Logging** or **Blocking** mode on the **Operations -> Kubernetes** page.
